@charset "UTF-8";
/*===============================================
●pc.css 画面の横幅が770px以上
===============================================*/
@media screen and (min-width: 770px) {
    .auto {
        width: 1200px;
        margin: 0 auto;
    }
    #conts_page_title {
        background-image: url("../img/restaurant/page_title_bg_01.jpg");
    }
    #content {
        width: 100%;
        float: left;
        clear: both;
        margin-bottom: 50px;
    }
    #conts_lead {
        width: 100%;
        float: left;
        clear: both;
        margin-bottom: 50px;
    }
    #conts_lead .top_img {
        width: 100%;
        height: 624px;
        background-color: #E0E0E0;
        float: left;
        clear: both;
        margin-bottom: 26px;
    }
    #conts_lead .text {
        width: 690px;
        margin: 0 auto 48px;
        text-align: left;
        clear: both;
    }
    #conts_lead .link {
        text-align: center;
    }
    #conts_lead .link .box {
        display: inline-block;
        margin: 0 40px;
    }
    #conts_lead .link .box a:hover {
        text-decoration: none;
    }
    #conts_lead .link .box .img {}
    #conts_lead .link .box .name {
        font-size: 16px;
    }
    #conts_lead .link .box .arrow {}
    .conts_restaurant {
        width: 100%;
        float: left;
        clear: both;
        margin-bottom: 80px;
    }
    .conts_restaurant .name {
        color: #FFFFFF;
        font-size: 24px;
        background-color: #8B713E;
        font-weight: bold;
        padding: 11px 0 13px 0px;
        margin-bottom: 10px;
        text-align: center;
    }
    .conts_restaurant .top_img {
        margin-bottom: 20px;
    }
    .conts_restaurant .outer {
        width: 1100px;
        margin: 0 auto;
    }
    .conts_restaurant .outer .lead {
        width: 685px;
        margin: 0 auto 40px;
    }
    .conts_restaurant .outer .price {
        width: 1100px;
        margin-top: 0;
        background-color: #F8F8F8;
        padding: 30px 0;
        margin-bottom: 70px;
    }
    .conts_restaurant .outer .price table {
        width: 90%;
        border: 1px solid #dfdfdf;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: auto;
        padding-left: 0px;
        margin-right: auto;
        background-color: #FFFFFF;
    }
    .conts_restaurant .outer .price table th,
    .conts_restaurant .outer .price table td {
        padding: 13px 16px;
        border-bottom: 1px #dfdfdf solid;
        border-right: 1px #dfdfdf solid;
        text-align: center;
        vertical-align: middle;
        line-height: 20px;
    }
    .conts_restaurant .outer .price table .active {
        background-color: #f8f8f8;
    }
    .conts_restaurant .outer .price table th.title {
        width: 30%;
    }
    .conts_restaurant .menu_pdf_area {
        display: flex;
        justify-content: center;
        gap: 30px
    }
    .conts_restaurant .pdf_btn.btn {
        width: 320px;
        margin: 0;
    }
    .conts_restaurant .pdf_btn.btn a {
        width: 100%;
        float: left;
        clear: both;
        text-align: center;
        background-color: #d23f3f;
        color: #FFFFFF;
        padding: 12px 0 12px;
        font-weight: bold;
        border: 2px solid #D23F3F;
        font-size: 18px;
    }
    .conts_restaurant .pdf_btn.btn a:hover {
        border: 2px solid #D23F3F;
        background-color: #FFFFFF;
        color: #D23F3F;
        text-decoration: none;
        transition-duration: 0.4s;
    }
    .conts_restaurant .outer .menu {
        width: 100%;
        float: left;
        clear: both;
        text-align: center;
        margin-bottom: 40px;
    }
    .conts_restaurant .outer .menu .note {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    .conts_restaurant .outer .menu h3 {
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        color: #FFFFFF;
        padding: 2px 30px 4px;
        margin-bottom: 16px;
        background-color: #8B713E;
        border-radius: 16px;
        /* CSS3草案 */
        -webkit-border-radius: 16px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 16px;
        /* Firefox用 */
    }
    .conts_restaurant .outer .menu .box {
        width: 350px;
        float: left;
        margin-right: 25px;
        margin-bottom: 26px;
    }
    .conts_restaurant .outer .menu .box:nth-of-type(3n) {
        margin-right: 0px;
    }
    .conts_restaurant .outer .menu .box dl {
        line-height: 22px;
        text-align: left;
    }
    .conts_restaurant .outer .menu .box dt {
        text-align: left;
    }
    .conts_restaurant .outer .menu .box dd {
        text-align: right;
    }
    .pdf_area {
        width: 100%;
    }

    .pdf_image_area {
        text-align: center;
        background-color: #F8F8F8;
        margin: 60px 0;
    }
    .pdf_menu_img {
        width: 100%;
        height: auto;
    }
}
/*===============================================
●sp.css  画面の横幅が769pxまで
===============================================*/
@media screen and (max-width:769px) {
    #conts_page_title {
        background-image: url("../img/restaurant/page_title_bg_01.jpg");
    }
    #content {
        width: 100%;
        float: left;
        clear: both;
        margin-bottom: 30px;
    }
    #conts_lead {
        width: 90%;
        float: left;
        clear: both;
        margin: 0 5% 50px;
    }
    #conts_lead .top_img {
        width: 100%;
        float: left;
        clear: both;
        margin-bottom: 14px;
    }
    #conts_lead .text {
        clear: both;
        margin-bottom: 40px;
    }
    #conts_lead .link {
        text-align: center;
    }
    #conts_lead .link .box {
        display: inline-block;
        margin: 0 20px;
    }
    #conts_lead .link .box a:hover {
        text-decoration: none;
    }
    #conts_lead .link .box .img {
        width: 84px;
        margin: 0 auto 8px;
        ;
    }
    #conts_lead .link .box .name {
        font-size: 1.3rem;
        line-height: 1.3;
    }
    #conts_lead .link .box .arrow {
        width: 12px;
        margin: 0 auto;
    }
    .conts_restaurant {
        width: 90%;
        float: left;
        clear: both;
        margin: 0 5% 62px;
    }
    .conts_restaurant .name {
        color: #FFFFFF;
        font-size: 1.8rem;
        background-color: #8B713E;
        font-weight: bold;
        padding: 10px 0 8px 0px;
        margin-bottom: 10px;
        text-align: center;
    }
    .conts_restaurant .top_img {
        margin-bottom: 12px;
    }
    .conts_restaurant .outer .lead {
        margin-bottom: 30px;
    }
    .conts_restaurant .outer .price {
        width: 100%;
        margin-top: 0;
        background-color: #F8F8F8;
        padding: 20px 0;
        margin-bottom: 45px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .conts_restaurant .outer .price table {
        width: 90%;
        border: 1px solid #dfdfdf;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-left: auto;
        padding-left: 0px;
        margin-right: auto;
        background-color: #FFFFFF;
    }
    .conts_restaurant .outer .price table th,
    .conts_restaurant .outer .price table td {
        padding: 13px 16px;
        border-bottom: 1px #dfdfdf solid;
        border-right: 1px #dfdfdf solid;
        text-align: center;
        vertical-align: middle;
        line-height: 20px;
    }
    .conts_restaurant .pdf_btn.btn {
        max-width: 320px;
        width: 90%;
        margin: 0 auto 10px;
    }
    .conts_restaurant .pdf_btn.btn:last-of-type {
        margin-bottom: 0;
    }
    .conts_restaurant .pdf_btn.btn a {
        display: block;
        width: 100%;
        text-align: center;
        background-color: #d23f3f;
        color: #FFFFFF;
        padding: 12px 0 12px;
        font-weight: bold;
        border: 2px solid #D23F3F;
        font-size: 15px;
    }
    .conts_restaurant .outer .price table .active {
        background-color: #f8f8f8;
    }
    .conts_restaurant .outer .price table th.title {
        width: 30%;
    }
    .conts_restaurant .outer .menu {
        width: 100%;
        float: left;
        clear: both;
        text-align: center;
        margin-bottom: 22px;
    }
    .conts_restaurant .outer .menu h3 {
        display: inline-block;
        font-size: 1.5rem;
        font-weight: bold;
        color: #FFFFFF;
        padding: 3px 30px 3px;
        margin-bottom: 16px;
        background-color: #8B713E;
        border-radius: 16px;
        /* CSS3草案 */
        -webkit-border-radius: 16px;
        /* Safari,Google Chrome用 */
        -moz-border-radius: 16px;
        /* Firefox用 */
    }
    .conts_restaurant .outer .menu .box {
        width: 49%;
        float: left;
        margin-right: 2%;
        margin-bottom: 26px;
    }
    .conts_restaurant .outer .menu .box:nth-of-type(2n) {
        margin-right: 0px;
    }
    .conts_restaurant .outer .menu .box dl {
        line-height: 22px;
        text-align: left;
    }
    .conts_restaurant .outer .menu .box dt {
        text-align: left;
    }
    .conts_restaurant .outer .menu .box dd {
        text-align: right;
    }

    .pdf_area {
        width: 100%;
    }

    .pdf_image_area {
        text-align: center;
        background-color: #F8F8F8;
        margin-top: 10px
    }
    .pdf_menu_img {
        width: 100%;
        height: auto;
    }

}